langford-utils_0.0.20130228-3_amd64.deb


Advertisement

Description

langford-utils - Control programs for the Per Vices Noctar IQ demodulator board

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: langford-utils
Package version: 0.0.20130228
Package release: 3
Package architecture: amd64
Package type: deb
Installed size: 114 B
Download size: 20.16 KB
Official Mirror: ftp.br.debian.org
These utilities can be used to set up low level functions in the "Noctar" (formerly "Phi") IQ demodulator board from Per Vices. If you are unsure whether you need this package, then you don't.

Alternatives

    Download

    Source package: langford

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install langford-utils deb package:
      # sudo apt-get install langford-utils

    Files

    • /usr/bin/langford_adc_util
    • /usr/bin/langford_rf_fsynth
    • /usr/bin/langford_rx_rf_bb_vga
    • /usr/bin/langford_util
    • /usr/share/doc/langford-utils/changelog.Debian.gz
    • /usr/share/doc/langford-utils/copyright
    • /usr/share/doc/langford-utils/examples/langford_rx_500MHz.sh
    • /usr/share/doc/langford-utils/examples/langford_rx_dc.grc
    • /usr/share/doc/langford-utils/examples/langford_rx_dc.sh
    • /usr/share/doc/langford-utils/examples/langford_rx_hi.grc
    • /usr/share/doc/langford-utils/examples/langford_tx_500MHz.sh
    • /usr/share/doc/langford-utils/examples/langford_tx_dc.grc
    • /usr/share/doc/langford-utils/examples/langford_tx_dc.sh
    • /usr/share/doc/langford-utils/examples/langford_tx_hi.grc

    Changelog

    2013-07-23 - Simon Richter <sjr@debian.org> langford (0.0.20130228-3) unstable; urgency=low * Fix package build, again.

    2013-07-23 - Simon Richter <sjr@debian.org> langford (0.0.20130228-2) unstable; urgency=low * Fix package build

    2013-07-22 - Simon Richter <sjr@debian.org> langford (0.0.20130228-1) unstable; urgency=low * New upstream release

    2013-04-04 - Simon Richter <sjr@debian.org> langford (0.0.20130221-2) unstable; urgency=low * Fix package build

    2013-04-04 - Simon Richter <sjr@debian.org> langford (0.0.20130221-1) unstable; urgency=low * Initial release

    Advertisement
    Advertisement